<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2122</Title>
  <Series>2000 AD</Series>
  <Number>2122</Number>
  <StoryArc>Bonegrinder, Louder Than Bombs, Machine Law, Tooth and Nail</StoryArc>
  <Summary>Cover: Alex Roland

Judge Dredd - Machine Law (Part 8) (John Wagner - Colin MacNeil)
Skip Tracer - Louder Than Bombs (Part Twelve) (James Peaty - Paul Marshall)
Tharg's Future Shocks - Tooth and Nail (Part 3) (Andi Ewington - Staz Johnson)
Grey Area - Shoot To Kill (Dan Abnett - Mark Harrison)
Jaegir - Bonegrinder (Part Six) (Gordon Rennie - Simon Coleby)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:18:13.  [Issue ID 703024]</Notes>
  <Year>2019</Year>
  <Month>3</Month>
  <Day>13</Day>
  <Writer>Andi Ewington, Dan Abnett, Gordon Rennie, James Peaty, John Wagner</Writer>
  <Penciller>Colin MacNeil, Mark Harrison, Paul Marshall, Simon Coleby, Staz Johnson</Penciller>
  <Inker>Colin MacNeil, Mark Harrison, Paul Marshall, Simon Coleby, Staz Johnson</Inker>
  <Colorist>Abigail Bulmer, Chris Blythe, Dylan Teague, Len O'Grady, Quinton Winter</Colorist>
  <Letterer>Annie Parkhouse, Ellie De Ville, Simon Bowland</Letterer>
  <CoverArtist>Alex Ronald</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2122-prog-2122/4000-703024/</Web>
  <PageCount>32</PageCount>
  <Characters>Atalia Jaegir, Judge Dredd, Judge Harvey, Judge Logan, Skip Tracer</Characters>
  <Pages />
</ComicInfo>